Lintian::Data::Manual::References(3)

NAME
Lintian::Data::Manual::References - Lintian interface for manual references

SYNOPSIS
    use Lintian::Data::Manual::References;

DESCRIPTION
Lintian::Data::Manual::References provides a way to load data files for manual references.

CLASS METHODS

title
location
separator
accumulator
markdown_citation
markdown_from_manuals
markdown_hyperlink

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)